/*
 * 文 件 名:  GaWeather
 * 版    权:  华设设计集团股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2025/5/9
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.huashe.common.data.model;

/**
 * 国标天气分类
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2025/5/9]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public class GaWeatherType {
    /**
     * 天气代码
     */
    private String key;

    /**
     * 天气名称
     */
    private String value;

    /**
     * 天气描述
     */
    private String desc;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}